/* Fonts */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap');

@font-face {
    font-family: 'SVN-Saudagar';
    src: url('../css/fonts/SVN-Saudagar.otf') format('opentype');
}

:root {
    --first-font: 'SVN-Saudagar', sans-serif;
    --second-font: 'Montserrat', sans-serif;
    --highlight-font: 'Montserrat', sans-serif;
}

p {
    font-family: var(--second-font);
}

body, h3, h4, h5, h6, p, a, li, .subtitle {
    font-family: var(--second-font) !important;
}

.title, .title > span.aria-title,
.post_preview_section.carousel h2, .post_preview_section.carousel h3 {
    font-family: var(--first-font) !important;
}

@media (max-width: 767px) {
  body, p {
    font-size: 1.1em;
  }
}

/* Global Styles */
.home .slideshow_container .caption .title {
    font-size: 4em;
}

.home .inner_wrapper .title > span.aria-title {
    font-size: 3.5em;
}

/* menu */
.languages .desktop > ul > li > ul > li a.lang_sel_other:hover {
    color: #767d38;
}

.languages .desktop > ul:hover > li > a.lang_sel_sel {
    color: #767d38 !important;
}

#highlight_menu ul.menu > li > a:hover,
#highlight_menu ul.menu ul.sub-menu > li:hover > a {
    color: #767d38 !important;
}

#primary_menu ul.menu > li:hover .menu_label > a{
    color:#F4EFDF;
}

/* font alignment */
p {
    text-align: justify;
}

#opening-hours-1 p {
    text-align: center;
}

/* homepage */
.slideshow_container .frame .frame_border {
    display: none;
}

@media (max-width: 360px) {
    .home .slideshow_container .caption .title {
        font-size: 3.5em;
    }

    html:lang(vi) .home .slideshow_container .caption .title {
        font-size: 2.5em;
    }
}

/* rooms page */
.page-template-template-single-room #post-preview-2.post_preview_section.carousel h2, .post_preview_section.carousel h3 {
    color: #000;
}

.page-template-template-single-room #post-preview-2, 
.page-template-template-single-room #post-preview-2.post_preview_section.carousel:before {
    background: #fff;
}

.page-template-template-single-room #post-preview-2.post_preview_section.carousel:after {
    background: #fff;
}

#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content {
    margin-top: 60px;
}

.page-template-template-single-room .slideshow_container+.anchor_menu:not(.fixed) .anchors_wrap .wrap .label span:hover {
    color: #767d38;
}

.page-template-template-single-room .anchor_menu .anchors_wrap .wrap .label:hover,
.page-template-template-single-room .anchor_menu .anchors_wrap .wrap .label.active{
    color: #767d38;
}

/* offer section */
#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content:before,
#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content:after {
    background: #fff;
}

#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content,
#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content .title,
#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content .read_more:before,
#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content .read_more,
#post-preview-2.post_preview_section.carousel h2 {
    color: #406748;
}

#post-preview-2.post_preview_section.carousel .btns_wrap .btnCta:hover {
    color: #fff;
}

#post-preview-2.post_preview_section.carousel:before {
    background: #fff;
}

#post-preview-2.post_preview_section.carousel:after {
    background: none;
}

/* book now */
#main_book_mobile a:hover, 
#main_book a:hover {
    color: #fff !important;
}

/* offer page */
.page-template-template-single-offer #post-preview-1 {
    padding-top: 50px !important;
}

/* footer */
#footer_menu_wrap #footer_menu ul.menu li a:hover {
    color: #767d38;
} 

#footer #socials a span[class^="fa"].fa-tiktok:hover {
    background: #000;
}

/* gallery */
.gallery_section.grid .side_wrap .filters ul li a {
    text-transform: uppercase;
}

/* booking form */
#booking_form .booking-tab .quickbook-form-tab .month {
    width: 70px;
    font-size: 10px;
}

@media (min-width: 992px) {
    #booking_form .booking-tab .quickbook-form-tab .date {
        margin-right: 5px;
    }
}